@charset "UTF-8";
/* CSS Document */

.rznav {
	width: 910px;
	margin-top: 50;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
    }
.rznav a {
	width: 128px;
	height: 57px;
	display: table;
	text-indent: -5000px;
	background-image: url(../_images/main_nav.png);
    }
.rznav .rzbut {
	display: table-cell;
}
.rznav #home {width: 137px; background-position: 0px 0px;}
.rznav #store {background-position: -137px 0px;}
.rznav #products {background-position: -265px 0px;}
.rznav #free {background-position: -393px 0px;}
.rznav #future {background-position: -521px 0px;}
.rznav #contact {background-position: -649px 0px;}
.rznav #support {width: 133px; background-position: -777px 0px;}

.rznav #home_on {width: 137px; background-position: 0px 0px;}
.rznav #store_on {background-position: -137px -171px;}
.rznav #products_on {background-position: -265px -171px;}
.rznav #free_on {background-position: -393px -171px;}
.rznav #future_on {background-position: -521px -171px;}
.rznav #contact_on {background-position: -649px -171px;}
.rznav #support_on {width: 133px; background-position: -777px -171px;}

.rznav #home:hover {background-position: 0px -57px;}
.rznav #store:hover {background-position: -137px -57px;}
.rznav #products:hover {background-position: -265px -57px;}
.rznav #free:hover {background-position: -393px -57px;}
.rznav #future:hover {background-position: -521px -57px;}
.rznav #contact:hover {background-position: -649px -57px;}
.rznav #support:hover {background-position: -777px -57px;}

.rznav #home:active {background-position: 0px -114px;}
.rznav #store:active {background-position: -137px -114px;}
.rznav #products:active {background-position: -265px -114px;}
.rznav #free:active {background-position: -393px -114px;}
.rznav #future:active {background-position: -521px -114px;}
.rznav #contact:active {background-position: -649px -114px;}
.rznav #support:active {background-position: -777px -114px;}
